### Method

# Qmi Device peek_node

since: 1.28

#### Declaration [src]

    QrtrNode*
    qmi_device_peek_node (
      QmiDevice* self
    )

#### Description [src]

Get the `QrtrNode` associated with this `QmiDevice`, without increasing the reference count on the returned object.

<note><para> This method is only available when the library is built with QRTR support. </para></note>.

Available since: 1.28

#### Return value

Type: `QrtrNode`

A `QrtrNode` or `NULL` if none available. Do not free the returned object, it is owned by `self`.

The returned data is owned by the instance.